@charset "euc-jp";
/* ----------------------
 * result
 *---------------------- */
.res_bg {
	width: 840px;
	background: url(../images/common/res_bg.jpg) repeat-y;
	overflow: hidden;
}
.res_bt {
	width: 840px;
	height: 216px;
	background: url(../images/common/res_bt.jpg) no-repeat;
}
/* ----------------------
 * result
 *---------------------- */



/* ----------------------
 * result_info
 *---------------------- */
.res_info_top {
	width: 840px;
	height: 390px;
	background: url(../images/common/res_info_top.jpg) no-repeat;
}
.res_info_top_sonet {
	width: 840px;
	height: 390px;
	background: url(../images/common/res_info_top_sonet.jpg) no-repeat;
}
.res_info_bg {
	width: 840px;
	background: url(../images/common/res_info_bg.jpg) repeat-y;
}
.res_info_bt {
	width: 840px;
	height: 70px;
	background: url(../images/common/res_info_bt.jpg) no-repeat;
}
.res_info_box {
	margin: 0 110px;
	text-align: left;
}
.res_info_free {
	width: 900px;
	height: 400px;
	margin: 0 -30px;
	background: url(../images/common/res_info_free.jpg) no-repeat;
}
/* ----------------------
 * result_info
 *---------------------- */



/* ----------------------
 * result_form
 *---------------------- */
.res_form_title1 {
	float: left;
	width: 200px;
	height: 50px;
	background: url(../images/common/res_form_title1.png) no-repeat;
}
.res_form_title2 {
	float: left;
	width: 200px;
	height: 50px;
	background: url(../images/common/res_form_title2.png) no-repeat;
}
.res_form_title5 {
	float: left;
	width: 200px;
	height: 50px;
	background: url(../images/common/res_form_title5.png) no-repeat;
}
.res_form_box {
	margin-top: 0;
	margin-right: 80px;
	margin-left: 80px;
	margin-bottom: 10px;
	width: 680px;
	text-align: left;
}
.res_form_box0 {
	margin: 0 55px;
	width: 570px;
	text-align: left;
}
.res_form_box1 {
	width: 200px;
	float: left;
	height: 50px;
}
.res_form_box2 {
	width: 370px;
	text-align: left;
	float: left;
	margin-top: 10px;
}
.res_form_box3 {
	width: 200px;
	float: left;
	height: 50px;
}
.res_form_box4 {
	width: 370px;
	text-align: left;
	float: left;
	margin-top: 10px;
}
.res_form_text {
	float: left;
	width: 320px;
	padding: 0 0 20px 10px;
}
.res_form_text p {
	font-size: 140%;
}
.res_form_img {
	display: block;
	float: left;
}
.res_form_img img {
	display: block;
	float: left;
	margin: 0;
}
.res_form_bg {
	float: left;
	width: 350px;
	padding: 30px 0 0 10px;
}
/* ----------------------
 * result_form
 *---------------------- */

 
 
 
/* ----------------------
 * result_type1
 *---------------------- */
.res_my_sub1 {
	width: 680px;
	height: 170px;
	background: url(../images/common/res_my_sub1.jpg) no-repeat;
}
.res_you_sub1 {
	width: 680px;
	height: 170px;
	background: url(../images/common/res_you_sub1.jpg) no-repeat;
}
.res_type1_title {
	width: 300px;
	height: 96px;
	background: url(../images/common/res_type1_title.jpg) no-repeat;
}
.res_type1_box {
	width: 680px;
	margin: 0 auto;
	text-align: left;
}
.res_type1_box1 {
	width: 300px;
	float: left;
}
.res_type1_box2 {
	width: 370px;
	padding-left: 10px;
	float: right;
	text-align: left;
	overflow: hidden;
}
/* ----------------------
 * result_type1
 *---------------------- */



/* ----------------------
 * result_type2
 *---------------------- */
.res_my_sub2 {
	width: 680px;
	height: 170px;
	background: url(../images/common/res_my_sub2.jpg) no-repeat;
}
.res_you_sub2 {
	width: 680px;
	height: 170px;
	background: url(../images/common/res_you_sub2.jpg) no-repeat;
}
.res_type2_title {
	width: 300px;
	height: 96px;
	background: url(../images/common/res_type2_title.jpg) no-repeat;
}
.res_type2_box {
	width: 680px;
	margin: 0 auto;
	text-align: left;
}
.res_type2_box1 {
	width: 300px;
	float: right;
}
.res_type2_box2 {
	width: 370px;
	padding-right: 10px;
	float: left;
	text-align: left;
	overflow: hidden;
}
/* ----------------------
 * result_type2
 *---------------------- */



/* ----------------------
 * result_type3
 *---------------------- */
.res_my_sub3 {
	width: 680px;
	height: 170px;
	background: url(../images/common/res_my_sub3.jpg) no-repeat;
}
.res_type3_t1 {
	width: 220px;
	height: 136px;
	background: url(../images/common/res_type3_t1.gif) no-repeat;
}
.res_type3_t2 {
	width: 220px;
	height: 136px;
	background: url(../images/common/res_type3_t2.gif) no-repeat;
}
.res_type3_t3 {
	width: 220px;
	height: 136px;
	background: url(../images/common/res_type3_t3.gif) no-repeat;
}
.res_type3_bg1 {
	width: 220px;
	height: 314px;
	padding: 0 60px 34px;
	background: url(../images/common/res_type3_bg1.gif) no-repeat;
}
.res_type3_bg2 {
	width: 220px;
	height: 314px;
	padding: 0 60px 34px;
	background: url(../images/common/res_type3_bg2.gif) no-repeat;
}
.res_type3_bg3 {
	width: 220px;
	height: 314px;
	padding: 0 60px 34px;
	background: url(../images/common/res_type3_bg3.gif) no-repeat;
}
.res_type3_box {
	width: 600px;
	margin: 0 auto;
	text-align: left;
	margin-top: 20px;
}
.res_type3_box1 {
	width: 220px;
	height: 450px;
	margin-left: 10px;
	float: left;
}
.res_type3_box2 {
	width: 220px;
	height: 450px;
	float: left;
}
.res_type3_box3 {
	width: 220px;
	height: 450px;
	margin-right: 10px;
	float: left;
}
/* ----------------------
 * result_type3
 *---------------------- */



/* ----------------------
 * result_type4
 *---------------------- */
.res_my_sub4 {
	width: 680px;
	height: 170px;
	background: url(../images/common/res_my_sub4.jpg) no-repeat;
}
.res_type4_bg {
	width: 680px;
	height: 86px;
	padding: 28px 124px 0;
	background: url(../images/common/res_type4_bg.jpg) no-repeat;
}
.res_type4_box {
	width: 680px;
	margin: 0 auto;
	text-align: left;
}
/* ----------------------
 * result_type4
 *---------------------- */



/* ----------------------
 * result_text
 *---------------------- */
.res_text_box {
	width: 660px;
	margin: 0 auto;
	text-align: left;
}
.res_text_box2 {
	width: 420px;
	margin: 0 auto;
	text-align: left;
}
/* ----------------------
 * result_text
 *---------------------- */
 


/* ----------------------
 * my_top & you_top
 *---------------------- */
.res_my_top {
	width: 840px;
	height: 170px;
	background: url(../images/common/res_my_top.jpg) no-repeat;
}
.res_my_top2 {
	width: 680px;
	height: 90px;
	background: url(../images/common/res_my_top2.jpg) no-repeat;
}
.res_you_top {
	width: 840px;
	height: 210px;
	margin: 20px 0 0;
	background: url(../images/common/res_you_top.jpg) no-repeat;
}
.res_you_top2 {
	width: 680px;
	height: 90px;
	background: url(../images/common/res_you_top2.jpg) no-repeat;
}
/* ----------------------
 * my_top & you_top
 *---------------------- */



/* ----------------------
 * result_pattern
 *---------------------- */
/* common------ */
.res_box {
	width: 680px;
	margin: 0 auto;
	text-align: left;
}
.res_box1 {
	width: 340px;
	float: left;
}
.res_box2 {
	width: 420px;
	text-align: left;
	float: left;
}
.res_box3 {
	width: 420px;
	text-align: left;
	margin-right: 80px;
	float: right;
}
.res_box5 {
	width: 202px;
	height: 280px;
	padding: 0 56px 20px 82px;
	float: left;
}
.res_box6 {
	width: 420px;
	text-align: left;
	margin-right: 80px;
	float: left;
}
.res_box4 {
	margin-left: 80px;
}
.res_sub_box {
	margin: 0 100px;
	text-align: left;
}
.res_sub_box2 {
	margin: 0 80px;
	text-align: left;
}
/* common------ */

/* pattern1------ */
.res_sub_top {
	width: 840px;
	height: 80px;
	background: url(../images/common/res_sub_top.jpg) no-repeat;
}
.res_sub_bg {
	width: 840px;
	background: url(../images/common/res_sub_bg.jpg) repeat-y;
}
.res_sub_bt {
	width: 840px;
	height: 140px;
	background: url(../images/common/res_sub_bt.jpg) no-repeat;
}
.res_sub_center {
	width: 840px;
	height: 92px;
	background: url(../images/common/res_sub_center.jpg) no-repeat;
}
.res_sub_tl {
	width: 840px;
	background: url(../images/common/res_sub_tl.jpg) repeat-y;
}
/* pattern1------ */

/* pattern2------ */
.res_sub_top2 {
	width: 840px;
	height: 80px;
	background: url(../images/common/res_sub_top2.jpg) no-repeat;
}
.res_sub_bg2 {
	width: 840px;
	background: url(../images/common/res_sub_bg2.jpg) repeat-y;
}
.res_sub_bt2 {
	width: 840px;
	height: 140px;
	background: url(../images/common/res_sub_bt2.jpg) no-repeat;
}
.res_sub_center2 {
	width: 840px;
	height: 92px;
	background: url(../images/common/res_sub_center2.jpg) no-repeat;
}
.res_sub_tl2 {
	width: 840px;
	background: url(../images/common/res_sub_tl2.jpg) repeat-y;
}
/* pattern2------ */

/* pattern3------ */
.res_sub_top3 {
	width: 840px;
	height: 80px;
	background: url(../images/common/res_sub_top3.jpg) no-repeat;
}
.res_sub_bg3 {
	width: 840px;
	background: url(../images/common/res_sub_bg3.jpg) repeat-y;
}
.res_sub_bt3 {
	width: 840px;
	height: 140px;
	background: url(../images/common/res_sub_bt3.jpg) no-repeat;
}
.res_sub_center3 {
	width: 840px;
	height: 92px;
	background: url(../images/common/res_sub_center3.jpg) no-repeat;
}
.res_sub_tl3 {
	width: 840px;
	background: url(../images/common/res_sub_tl3.jpg) repeat-y;
}
/* pattern3------ */

/* pattern4------ */
.res_sub_top4 {
	width: 840px;
	height: 340px;
	background: url(../images/common/res_sub_top4.jpg) no-repeat;
}
.res_sub_top4_sonet {
	width: 840px;
	height: 340px;
	background: url(../images/common/res_sub_top4_sonet.jpg) no-repeat;
}
.res_sub_bg4 {
	width: 840px;
	background: url(../images/common/res_sub_bg4.jpg) repeat-y;
}
.res_sub_bt4 {
	width: 840px;
	height: 140px;
	background: url(../images/common/res_sub_bt4.jpg) no-repeat;
}
.res_sub_center4 {
	width: 840px;
	height: 92px;
	background: url(../images/common/res_sub_center4.jpg) no-repeat;
}
.res_sub_tl4 {
	width: 840px;
	background: url(../images/common/res_sub_tl4.jpg) repeat-y;
}
.res_img_m {
	width: 340px;
	height: 300px;
	background: url(../images/common/res_img_m.jpg) no-repeat;
}
/* pattern4------ */

/* pattern5------ */
.res_sub_top5 {
	width: 840px;
	height: 400px;
	background: url(../images/common/res_sub_top5.jpg) no-repeat;
}
.res_img_m2 {
	width: 300px;
	height: 420px;
	padding: 0 80px 65px 460px;
	background: url(../images/common/res_img_m2.jpg) no-repeat;
}
.res_sub_bg5 {
	width: 840px;
	background: url(../images/common/res_sub_bg5.jpg) repeat-y;
}
.res_sub_bt5 {
	width: 840px;
	height: 140px;
	background: url(../images/common/res_sub_bt5.jpg) no-repeat;
}
/* pattern5------ */
/* ----------------------
 * result_pattern
 *---------------------- */



/* ----------------------
 * bokashi
 *---------------------- */
.text_img_s1 {
	width: 370px;
	height: 300px;
	background: url(../images/common/text_img_s1.png) no-repeat;
}
.text_img_s2 {
	width: 420px;
	height: 300px;
	background: url(../images/common/text_img_s2.png) no-repeat;
}
.text_img_m1 {
	width: 600px;
	height: 210px;
	background: url(../images/common/text_img_m1.png) no-repeat;
}
.text_img_m2 {
	width: 680px;
	height: 300px;
	background: url(../images/common/text_img_m2.png) no-repeat;
}
.text_img_m3 {
	width: 600px;
	height: 150px;
	background: url(../images/common/text_img_m3.png) no-repeat;
}
/* ----------------------d
 * bokashi
 *---------------------- */



/* ----------------------
 * result_photo
 *---------------------- */
.res_img_L1 {
	width: 340px;
	height: 380px;
	background: url(../images/common/res_img_L1.jpg) no-repeat;
}
.res_img_L2 {
	width: 340px;
	height: 380px;
	background: url(../images/common/res_img_L2.jpg) no-repeat;
}
.res_img_L3 {
	width: 340px;
	height: 380px;
	background: url(../images/common/res_img_L3.jpg) no-repeat;
}
.res_img_L4 {
	width: 340px;
	height: 380px;
	background: url(../images/common/res_img_L4.jpg) no-repeat;
}
.res_img_L5 {
	width: 340px;
	height: 380px;
	background: url(../images/common/res_img_L5.jpg) no-repeat;
}
.res_img_R1 {
	width: 340px;
	height: 380px;
	background: url(../images/common/res_img_R1.jpg) no-repeat;
}
.res_img_R2 {
	width: 340px;
	height: 380px;
	background: url(../images/common/res_img_R2.jpg) no-repeat;
}
.res_img_R3 {
	width: 340px;
	height: 380px;
	background: url(../images/common/res_img_R3.jpg) no-repeat;
}
.res_img_R4 {
	width: 340px;
	height: 380px;
	background: url(../images/common/res_img_R4.jpg) no-repeat;
}
.res_img_R5 {
	width: 340px;
	height: 380px;
	background: url(../images/common/res_img_R5.jpg) no-repeat;
}
.res_img_m {
	width: 340px;
	height: 440px;
	background: url(../images/common/res_img_m.jpg) no-repeat;
}
/* ----------------------
 * result_photo
 *---------------------- */
 
 
 
/* ----------------------
 * all_button
 *---------------------- */
.all_res_btn_box1 {
	margin: 0 auto;
	text-align: center;
	padding-top: 110px;
}
.all_res_btn_box2 {
	margin: 0 auto;
	text-align: center;
	padding-top: 60px;
}

.res_rec_bg .all_res_btn_box2 {
	margin: 0 auto;
	text-align: center;
	padding-top: 35px;
}
.res_rec_sub_bg2 .all_res_btn_box2 {
	margin: 0 auto;
	text-align: center;
	padding-top: 25px;
}
.all_res_btn_box3 {
	margin: 0 auto;
	text-align: center;
	padding-top: 75px;
}
.all_res_btn_box1 img, .all_res_btn_box2 img, .all_res_btn_box3 img, .all_res_btn_box1 input, .all_res_btn_box2 input, .all_res_btn_box3 input {
	width: 300px;
	height: 80px;
}
/* ----------------------
 * all_button
 *---------------------- */
 


/* ----------------------
 * read_menu
 *---------------------- */
.res_rec_top {
	width: 840px;
	height: 400px;
	background: url(../images/common/res_rec_top.jpg) no-repeat;
}
.res_rec_top2 {
	width: 840px;
	height: 400px;
	background: url(../images/common/res_rec_top2.jpg) no-repeat;
}
.res_rec_top3 {
	width: 840px;
	height: 400px;
	background: url(../images/common/res_rec_top3.jpg) no-repeat;
}
.res_rec_bg {
	width: 840px;
	background: url(../images/top/at_bg.jpg) repeat-y;
}
.res_rec_bt {
	width: 840px;
	height: 120px;
	background: url(../images/top/at_bt.jpg) no-repeat;
}
.res_rec_center {
	width: 600px;
	height: 60px;
	margin: 0 auto;
	background: url(../images/common/res_rec_center.jpg) no-repeat;
}
/* ----------------------
 * read_menu
 *---------------------- */



/* ----------------------
 * yahoo_pr
 *---------------------- */
.ya_pr_box {
	margin: 0 auto;
	text-align: center;
	margin-top:20px;
}
.ya_pr_box2 {
	margin: 0 170px;
	text-align: center;
	width: 500px;
	background-color:#e1d6bf;
}
.ya_pr_box3 {
	width:540px;
	margin:20px 150px 0;
	text-align: center;
	background-color:#e1d6bf;
}
.ya_pr_sub_box2 {
	padding: 15px 0;
}
.ya_pr_sub_box3 {
	width:270px;
	float:left;
	font-size:small;
}
.ya_pr_sub_box3 img {
	margin:10px 0;
	width: 240px;
	height: 40px;
	border: none;
}
.ya_pr_text1 {
	padding: 5px 0;
	color:#402100;
	font-size:small;
}
.ya_pr_text2 {
	width:240px;
	margin:0 15px;
	text-align:left;
	padding-bottom:15px;
}
/* ----------------------
 * yahoo_pr
 *---------------------- */
 
 
 
 /* ----------------------
 * result_isp_sns
 *---------------------- */ 
.result_isp_sns {
}
.res_sns_text {
	width: 450px;
	height: 190px;
	margin: 0 auto;
	background: url(../images/common/res_sns_text.png) no-repeat;
	background-size: 100% 100%;
}
.facebook1 {
	text-decoration: none;
	margin: 0 5px;
}
.twitter1 {
	text-decoration: none;
}
.line1 {
	text-decoration: none;
}
/* ----------------------
 * result_isp_sns
 *---------------------- */ 

.res_info_top span,
.res_info_top_sonet span,
.res_my_top span,
.res_my_top2 span,
.res_you_top span,
.res_you_top2 span,
.res_my_sub1 span,
.res_my_sub2 span,
.res_my_sub3 span,
.res_my_sub4 span,
.res_my_sub4_sonet span,
.res_you_sub1 span,
.res_you_sub2 span,
.res_type3_t1 span,
.res_type3_t2 span,
.res_type3_t3 span,
.res_form_title1 span,
.res_form_title2 span,
.res_form_title3 span,
.res_form_title4 span,
.res_form_title5 span,
.res_form_title7 span,
.res_rec_top span,
.res_rec_top2 span,
.res_rec_top3 span,
.res_sub_top4 span,
.res_sub_top4_sonet span,
.res_sub_top5 span,
.res_rec_free span,
.res_rec_free2 span,
.res_rec_sub_top2 span,
.res_sns_text span,
.limit_top span,
.limit_top2 span,
.intro_top span,
.intro_top2 span,
.intro_top3 span,
.intro_top4 span,
.intro_top5 span,
.intro_top6 span,
.res_info_free span,
.at_top span,
.at_top2 span {
	position:relative;
	z-index:-1;
}
